#wrapper {
	min-width: 1200px;
}
@media screen and (max-width: 767px) {
	#wrapper {
		min-width: 1px;
		overflow: hidden;
	}
}

/* #fv */
#fv {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 1s;
}
#fv.showing {
	opacity: 1;
}
#fv-slider .fv-char {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 1s;
	transition-delay: 1.5s;
}
#fv-slider .fv-char.showing {
	opacity: 1;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0 10px;
	background-color: #bbb;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, 
.bx-wrapper .bx-pager.bx-default-pager a:focus, 
.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background-color: #555;
}
.slide {
	width: 100%;
	height: 698px;
	background: transparent no-repeat center center;
	background-image: url('../images/top_fv_slide_01.png');
	-webkit-background-size: cover;
	background-size: cover;
}
.slide img {
	display: inline-block;
}
.slide-01 .imgbox {
	padding-top: 120px;
}
.slide-02 {
	background-image: url('../images/top_fv_slide_02.png');
}
.slide-02 .imgbox {
	padding-top: 95px;
	text-align: right;
}
.slide-03 {
	background-image: url('../images/top_fv_slide_03.png');
}
.slide-03 .imgbox {
	padding-top: 305px;
	text-align: right;
}
.slide-04 {
	background-image: url('../images/top_fv_slide_04.png');
}
.slide-04 .imgbox {
	padding-top: 280px;
}
.slide-05 {
	background-image: url('../images/top_fv_slide_05.png');
}
.slide-05 .imgbox {
	padding-top: 155px;
	text-align: center;
}
a.fv-link {
	width: 364px;
	position: absolute;
	bottom: 91px;
	left: 50%;
	margin-left: -182px;
	padding: 10px 0;
	border: 1px #fff solid;
	box-sizing: border-box;
	background: transparent no-repeat center center;
	box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2), 
	0px 0px 5px 3px rgba(0, 0, 0, 0.2) inset;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
	text-shadow: 0 0 6px #000;
}
a.fv-link::after {
	width: 10px;
	height: 10px;
	top: 16px;
	right: 13px;
	border-width: 2px 2px 0 0;
}
.scroll-down {
	position: absolute;
	bottom: 14px;
	left: 50%;
	margin-left: -32px;
}
.scroll-down:hover {
	opacity: .8;
	cursor: pointer
}
@media screen and (max-width: 767px) {
	.slide-02 {
		background-position: 36%;
	}
	.slide-05 {
		background-position: 10%;
	}
	a.fv-link {
		font-size: 1.8rem;
	}
	a.fv-link::after {
		width: 12px;
		height: 12px;
		top: 18px;
		right: 16px;
	}
}


/* #pray */
#pray {
	padding-top: 100px;
	text-align: center;
}
.pray-title {
	margin-bottom: 3.4rem;
	font-size: 0;
}
	.pray-title span {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		opacity: 1;
	}
	.pray-title span.showing {
		top: 0;
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.pray-text p {
		opacity: 1;
	}
	.pray-text.showing p {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translatex(0);
		transform: translateX(0);
	}
	.pray-text.showing p:first-child {
		transition-delay: .3s;
	}
	.pray-text.showing p:nth-child(2) {
		transition-delay: .6s;
	}
	.pray-text.showing p:last-child {
		transition-delay: .9s;
	}
.pray-text p {
	margin: 0;
	font-size: 1.8rem;
	line-height: 2;
}
.pray-text p:nth-child(3) ,
.pray-text p:nth-child(4) {
	margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
	.pray-title span {
		margin-bottom: 10px;
	}
}


/* #way */
#way {
	padding: 90px 0 115px;
	background: transparent no-repeat top center;
	background-image: url('../images/top_way_bg_01.png');
	-webkit-background-size: cover;
	background-size: cover;
}
.time-line {
	position: relative;
	margin-top: 30px;
}
.detail-link-wrap.all {
	text-align: center;
}
	.detail-link-wrap.all .detail-link {
		width: 280px;
		padding: 7px 0;
		border: 1px #0b52a4 solid;
		background: transparent no-repeat center center;
		color: #0b52a4;
		font-size: 1.4rem;
		text-align: center;
	}
	.detail-link-wrap.all .detail-link::after {
		width: 9px;
		height: 9px;
		top: 12px;
		right: 10px;
		border-color: #2061ac;
	}
.vertical-line {
	content: '';
	width: 1px;
	height: 920px;
	position: absolute;
	top: 39px;
	left: 50%;
	background: #bbb no-repeat top left;
}
.time-line ul {
	height: 1085px;
	position: relative;
}
.time-box {
	width: 650px;
	min-height: 223px;
	position: absolute;
	box-sizing: border-box;
	opacity: 0;
	-webkit-transform: translateY(150px);
	-ms-transform: translateY(150px);
	transform: translateY(150px);
	transition-property: opacity, transform, -ms-transform, -webkit-transform;
	transition-duration: .8s;
}
.time-box.showing {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.time-box:nth-child(2n+1) {
	left: 30px;
}
.time-box:nth-child(2n) {
	right: 30px;
	margin-left: auto;
}
.time-box:first-child {
	top: 79px;
}
.time-box:nth-child(2) {
	top: 261px;
}
.time-box:nth-child(3) {
	top: 407px;
}
.time-box:nth-child(4) {
	top: 558px;
}
.time-box:last-child {
	width: 470px;
	top: 833px;
	left: 245px;
	padding-top: 163px;
}
.time-box::before {
	content: url('../images/top_way_photo_01.png');
	position: absolute;
	bottom: 0;
	line-height: 0;
}
.time-box:nth-child(2n+1)::before {
	right: 160px;
}
.time-box:nth-child(2n)::before {
	left: 160px;
}
.time-box:nth-child(2)::before {
	content: url('../images/top_way_photo_02.png');
}
.time-box:nth-child(3)::before {
	content: url('../images/top_way_photo_03.png');
}
.time-box:nth-child(4)::before {
	content: url('../images/top_way_photo_04.png');
	bottom: -50px;
}
.time-box:nth-child(4) .horizontal-line {
	bottom: 40px;
}
.time-box:nth-child(4) .time {
	bottom: 24px;
}
.time-box:last-child::before {
	content: url('../images/top_way_photo_05.png');
	top: 0;
	bottom: auto;
	left: 0;
}
	.time-box .text-box {
		position: relative;
		line-height: 0;
	}
		.time-box .text-box .point {
			width: 300px;
			padding: 14px;
			box-sizing: border-box;
			background: #fff no-repeat top left;
		}
		.time-box:nth-child(2n) .text-box .point,
		.time-box:last-child .text-box .point {
			margin-left: auto;
		}
			.point-title {
				margin: 0 0 5px 0;
				color: #0b52a4;
				font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
				font-size: 1.6rem;
				font-weight: normal;
				line-height: 1.65;
			}
			.time-box .copy {
				margin: 0;
				font-size: 2rem;
				line-height: 1.3;
			}
		.time-box .detail-link-wrap {
			padding: 0 20px;
		}
		.time-box:nth-child(2n) .detail-link-wrap,
		.time-box:last-child .detail-link-wrap {
			text-align: right;
		}
	.time-box .horizontal-line {
		content: '';
		width: 80px;
		height: 1px;
		position: absolute;
		bottom: 90px;
		background: #bbb no-repeat top left;
	}
	.time-box:nth-child(2n) .horizontal-line {
		left: 80px;
	}
	.time-box:nth-child(2n+1) .horizontal-line {
		right: 80px;
	}
	.time-box:last-child .horizontal-line {
		top: 90px;
		right: 115px;
		bottom: auto;
	}
	.time-box .horizontal-line::after {
		content: '';
		width: 7px;
		height: 7px;
		position: absolute;
		top: -3px;
		border-radius: 100%;
		background: #bbb no-repeat top left;
	}
	.time-box:nth-child(2n) .horizontal-line::after {
		left: -3px;
	}
	.time-box:nth-child(2n+1) .horizontal-line::after {
		right: -4px;
	}
	.time-box .time {
		position: absolute;
		bottom: 74px;
		font-size: 2rem;
	}
	.odometer.odometer-auto-theme {
		font-family: 'Oswald', sans-serif;
	}
	.time-box:nth-child(2n) .time {
		left: 20px;
	}
	.time-box:nth-child(2n+1) .time {
		right: 20px;
	}
	.time-box:last-child .time {
		top: 74px;
		right: 54px;
		bottom: auto;
	}
@media screen and (max-width: 767px) {
	#way {
		padding: 90px 0;
	}
	.detail-link-wrap.all .detail-link {
		width: 100%;
		font-size: 1.8rem;
	}
	.detail-link-wrap.all .detail-link::after {
		width: 12px;
		height: 12px;
		top: 16px;
		right: 15px;
	}
	.vertical-line {
		height: 1273px;
		top: 43px;
		left: 50px;
	}
	.time-line ul {
		height: auto;
	}
	.time-line .time-box {
		width: 100%;
		min-height: 233px;
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		margin-top: 40px;
	}
	.time-line .time-box:last-child {
		margin-top: 90px;
	}
	.time-line .time-box::before {
		right: 92px;
		left: auto;
	}
		.time-line .time-box .point {
			width: 270px;
			margin-left: auto;
		}
		.time-line .time-box .detail-link-wrap {
			text-align: right;
		}
		.time-line .time-box .horizontal-line {
			width: 32px;
			right: auto;
			left: 51px;
		}
		.time-line .time-box .horizontal-line::after {
			right: auto;
			left: -4px;
		}
		.time-line .time-box .time {
			right: auto;
			left: 0;
		}
}


/* #another */
#another {
	padding: 50px 0 73px;
	background: transparent no-repeat center center;
	background-image: url('../images/top_another_bg_01.png');
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
}
	#another .section-title,
	.another-text {
		text-align: center;
	}
	.another-text {
		margin-bottom: 68px;
		font-size: 1.4rem;
		line-height: 1.8;
	}

#loopslider {
	width: 1200px;
	height: 274px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}
	#loopslider ul {
		height: 274px;
		float: left;
		display: inline;
		overflow: hidden;
	}
		#loopslider ul li {
			width: 211px;
			height: 274px;
			float: left;
			margin-left: 6px;
			margin-right: 6px;
			display: inline;
			overflow: hidden;
		}
		#another-ticker li {
			width: 211px;
			box-sizing: border-box;
			background: #fff no-repeat top left;
			color: #0b52a4;
			font-size: 1.2rem;
		}
			#another-ticker li a {
				display: block;
				padding: 4px;
			}
			.ticker-text {
				padding: 3px;
				margin: 0;
				color: #555;
			}
			.ticker-text .hash {
				color: #0066cc;
			}
	#loopslider #loopleft {
		top: 0;
		left: 0;
		width: 40px;
		height: 274px;
		line-height: 274px;
		color: #fff;
		text-align: center;
		font-weight: bold;
		background: #555;
		position: absolute;
		overflow: hidden;
		cursor: pointer;
		z-index: 99;
	}
	#loopslider #loopright {
		top: 0;
		right: 0;
		width: 40px;
		height: 274px;
		line-height: 274px;
		color: #fff;
		text-align: center;
		font-weight: bold;
		background: #555;
		position: absolute;
		overflow: hidden;
		cursor: pointer;
		z-index: 99;
	}
.lb-nav a.lb-prev, 
.lb-nav a.lb-next {
	width: 45px;
	height: 45px;
	float: none;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	background-position: center center;
	opacity: 1;
}
.lb-nav a.lb-prev {
	left: -60px;
}
.lb-nav a.lb-next {
	right: -60px;
}
@media screen and (max-width: 767px) {
	.another-text {
		font-size: 1.8rem;
	}
	#loopslider {
		width: 100%;
	}
}


/* #planting */
#planting {
	padding: 110px 0 103px;
	background: transparent no-repeat center center;
	background-image: url('../images/top_planting_bg_01.png');
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
}
.planting-text {
	margin: 0 0 30px 0;
	color: #fff;
	font-size: 2rem;
	line-height: 1.5;
}
a.planting-link {
	width: 363px;
	padding: 10px 0;
	border: 1px #fff solid;
	box-sizing: border-box;
	background: transparent no-repeat top left;
	font-size: 1.3rem;
	text-align: center;
}
a.planting-link::after {
	width: 10px;
	height: 10px;
	top: 15px;
	right: 14px;
}
@media screen and (max-width: 767px) {
	a.planting-link {
		font-size: 1.8rem;
	}
	a.planting-link::after {
		width: 12px;
		height: 12px;
		top: 18px;
		right: 16px;
	}
}
@media screen and (max-width: 767px) {
	#lightbox {
		overflow: hidden;
	}
	.lb-nav a.lb-prev {
		left: -50px;
	}
	.lb-nav a.lb-next {
		right: -50px;
	}
}